#Generated by camel-package-maven-plugin
#Mon Jan 29 12:52:13 EST 2018
version=2.17.0.redhat-630329
projectName=Camel \:\: Core
groupId=org.apache.camel
dataFormats=gzip serialization string zip
projectDescription=The Core Camel Java DSL based router
artifactId=camel-core
